# Type alias ResultType

ResultType: {
error?: string;
goto?: string;
halt_steps?: boolean;
notify?: string;
notify_success?: string;
set_fields?: GenObj;
[key: string]: any;
}

#### Type declaration

- ##### [key: string]: any

- ##### `Optional` error?: string

- ##### `Optional` goto?: string

- ##### `Optional` halt_steps?: boolean

- ##### `Optional` notify?: string

- ##### `Optional` notify_success?: string

- ##### `Optional` set_fields?: GenObj

- Defined in saltcorn-types/base_types.ts:637

Generated using TypeDoc